### Constructor

# Atspi DeviceA11yManager try_new

since: 2.55

#### Declaration [src]

    AtspiDeviceA11yManager*
    atspi_device_a11y_manager_try_new (
      void
    )

#### Description [src]

Tries to create a new `AtspiDeviceA11yManager`.

Available since: 2.55

#### Return value

Type: `AtspiDeviceA11yManager`

A pointer to a newly-created `AtspiDeviceA11yManager`.

The caller of the function takes ownership of the data, and is responsible for freeing it.